@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Istok+Web:400,700,400italic,700italic);
.eg-guide-batman-arkham-knight-eguide #content article>section>h2{font-family: 'Roboto Condensed', Helevetica, sans-serif;
font-weight: 700;
text-transform: uppercase;
color: #F17A2F;
font-size: 1.75em;}
.eg-guide-batman-arkham-knight-eguide #content article>section>h3{font-family: 'Roboto Condensed', Helevetica, sans-serif;
font-weight: 700;
text-transform: uppercase;
color: #0C3A4A;
font-size: 1.75em;}
.eg-guide-batman-arkham-knight-eguide #content article>section>h4{font-family: 'Roboto Condensed', Helevetica, sans-serif;
font-weight: 700;
text-transform: uppercase;
color: #0C3A4A;
font-size: 1.5em;}
.eg-guide-batman-arkham-knight-eguide #content article>section>p strong{color: #F17A2F;
text-transform: uppercase;}
.eg-guide-batman-arkham-knight-eguide #content article>section img.inline.objective{float: left;
  padding-bottom: 2%;}
.eg-guide-batman-arkham-knight-eguide #content article>section figure>figcaption{font-family: 'Roboto Condensed', Helevetica, sans-serif;
  font-weight: 400;
  border: none;
  background-color: #C4D3DE;}
.eg-guide-batman-arkham-knight-eguide #content article>section figure>figcaption>p{color: #0C3A4A;
  padding: 0 2%;}
.eg-guide-batman-arkham-knight-eguide h3.center{text-align: center;}
.eg-guide-batman-arkham-knight-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-batman-arkham-knight-eguide #content article>section>h3 img{float: left;
  padding: 0 2% 2% 0;}
@media screen and (min-width: 767px){.eg-guide-batman-arkham-knight-eguide #content article>section figure.grouped{max-width: 720px;
padding-bottom: 2%;}}
.eg-guide-batman-arkham-knight-eguide figure.center{text-align: center;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.tablesorter>thead>tr>th, .eg-guide-batman-arkham-knight-eguide #content article>section table>thead>tr>th{background-color: #0C3A4A;
color: #FFF;
font-family: 'Roboto Condensed', Helevetica, sans-serif;
text-transform: uppercase;}
.eg-guide-batman-arkham-knight-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-batman-arkham-knight-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #C4D3DE;}
.eg-guide-batman-arkham-knight-eguide #content table .table-options h3, .eg-guide-batman-arkham-knight-eguide #content table .table-options h4, .eg-guide-batman-arkham-knight-eguide #content table .table-options h5{color: #0C3A4A;
text-transform: uppercase;
font-family: 'Roboto Condensed', serif;}
.eg-guide-batman-arkham-knight-eguide #content article>section table{background-color: #F2F6F8;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #55A0D3;}
.eg-guide-batman-arkham-knight-eguide #content article>section table>tbody>tr>td>p img.inline{max-width: 50px;}
.eg-guide-batman-arkham-knight-eguide .trophy{background-color: #AED6BA;}
.eg-guide-batman-arkham-knight-eguide .bomb{background-color: #B63238;
color: #FFF;}
.eg-guide-batman-arkham-knight-eguide .riddle{background-color: #FFEF36;}
.eg-guide-batman-arkham-knight-eguide .destruct{background-color: #00523D;
color: #FFF;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.legend{background-color: #AED6BA;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.legend>thead>tr:nth-child(even), .eg-guide-batman-arkham-knight-eguide #content article>section table.legend>tbody>tr:nth-child(even){background-color: #AED6BA;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.legend>tbody>tr>td{text-align: center;
font-weight: bold;
border: 1px solid #000;}
.eg-guide-batman-arkham-knight-eguide .square{width: 33.3%;
  height: 6em;}
.eg-guide-batman-arkham-knight-eguide #content article>section aside.Note{background-color: #D9F0FB;
  border-top: 6px solid #0C3A4A;
  border-bottom: 3px dotted #0C3A4A;
  border-left: 6px solid #0C3A4A;
  border-right: 6px solid #0C3A4A;}
.eg-guide-batman-arkham-knight-eguide #content article>section aside.Note>h3{background-color: transparent;
  color: #6F93AE;
  font-family: 'Roboto Condensed', Helevetica, sans-serif;
  font-weight: 700;
  text-transform: uppercase;}
.eg-guide-batman-arkham-knight-eguide #content article>section aside.Tip{background-color: transparent;
  background-image: url("/eguides/media/files/eguide_assets/batman-arkham-knight-eguide/patterns/honeycomb-dark.png");
  border: double #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #FFF;}
.eg-guide-batman-arkham-knight-eguide #content article>section aside.Tip>h3{background-color: transparent;
  color: #F17A2F;
  font-family: 'Roboto Condensed', Helevetica, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 2px dotted #FFF;}
.eg-guide-batman-arkham-knight-eguide #content article>section aside.Caution{color: #FFF;
  background-color: transparent;
  border: double #FFF;
  background-image: url('/eguides/media/files/eguide_assets/batman-arkham-knight-eguide/patterns/dark_stripes.png');}
.eg-guide-batman-arkham-knight-eguide #content article>section aside.Caution>h3{background-color: transparent;
  color: #D9F0FB;
  font-family: 'Roboto Condensed', Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 1.5em;}
.eg-guide-batman-arkham-knight-eguide #content article>section aside.Caution strong{color: #F17A2F;
  font-family: 'Roboto Condensed', Helvetica, sans-serif;
  text-transform: uppercase;
  padding-right: 2%;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-objectives{background: url("/eguides/media/files/eguide_assets/batman-arkham-knight-eguide/patterns/hexellence_%402X.jpg") repeat;
  color: #FFF;
  border: 2px solid #24C278;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-objectives>tbody>tr>td>h3{color: #D9F0FB;
  font-family: 'Roboto Condensed', Helevetica, sans-serif;
  text-transform: uppercase;
  font-size: 1.5em;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-objectives>tbody>tr>td>p{line-height: 2em;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-objectives>tbody>tr>td>p img.inline{max-width: 24px;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-objectives>tbody>tr>td>p strong{color: #30CB91;
  font-family: 'Roboto Condensed', Helevetica, sans-serif;
  text-transform: uppercase;
  padding-left: 2%;
  font-size: 1.25em;
  line-height: 2.5em;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-vehicles{background-color: #transparent;
  color: #000;
  border: double #000;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-vehicles>tbody>tr>td>figure{max-width: 100%;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-vehicles>tbody>tr>td{padding: 0;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-vehicles>tbody>tr>td>p{padding: 2% 1%;
  line-height: 1.35em;
  margin: 2%;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-weapons{background-color: #transparent;
  color: #0C3A4A;
  border-top: 6px solid #0C3A4A;
  border-bottom: 3px solid #0C3A4A;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-weapons>tbody>tr>td>h4, .eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-weapons>tbody>tr>td>h3{color: #00929D;
  font-family: 'Roboto Condensed', Helevetica, sans-serif;
  text-transform: uppercase;
  margin-left: 3%;
  font-size: 1.25em;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-weapons>tbody>tr>td>figure{max-width: 100%;
  padding: 2%;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-weapons>tbody>tr>td{padding: 0;}
.eg-guide-batman-arkham-knight-eguide #content article>section table.web-custom-weapons>tbody>tr>td>p{padding: 1%;
  line-height: 1.35em;
  margin: 2%;}
.eg-guide-batman-arkham-knight-eguide .challenges{-webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
background-color: #242C2E;
color: #FFF;
padding: 2%;
margin-bottom: 2% !important;}
@media screen and (max-width: 767px){.eg-guide-batman-arkham-knight-eguide .legal{-webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;}}
@media screen and (max-width: 320px){.eg-guide-batman-arkham-knight-eguide .legal{-webkit-column-count: 1; 
    -moz-column-count: 1; 
    column-count: 1;}}